/* CSS Document */

html {margin: 0;padding: 0;}
body {margin: 0 auto;	padding: 0;	color: #444;font: normal 12px Arial, Tahoma, sans-serif; background-color:#e7ebed; }
.contentleft {padding:5px; background-color:#FFF;  border-left: 1px solid #e7ebed; border-right: 1px solid #e7ebed;}
.contentright{border-right: 1px solid #eaeaea; padding:10px; background-color:#DBEBE0;}
.contentfin {padding:15px; background-color:#FFF;}
.contentmiddle{border-right: 1px solid #D2D2D2; padding:15px;}
.contentinternal {border-left: 0px solid #D2D2D2 ;border-right: 0px solid #cacaca; padding:20px; background-color:#FFF;}
.contentinternalbox {border-left: 1px solid #dedede ;border-right: 1px solid #dedede; border-top: 1px solid #dedede;  border-bottom: 1px solid #dedede;  padding:10px; background-color:#FFF; font-size:10px;}
h1 {color:#009645; font-size:20px; font-style:italic; font-weight:300;}
.h1fin {color:#000; font-size:20px; font-weight:bold;}

/* images*/
.imageborder {border:4px solid #CCCCCC;}

/* backgrounds */
.logo {background-color:#FFF; padding:10px 10px 10px 10px; background-image:url(../images/topcnr.gif); background-repeat:no-repeat;}
.floatright {float:right; padding-left:10px; padding-bottom:10px;}
.floatleft {float:left; padding-right:20px; padding-bottom:20px;}
.navline { border-bottom:1px solid #333333; padding-bottom:3px; padding-top:3px;}

/* navigation */
.navigation{font-size:11px; font-weight:900; background-color:#009645; padding:0px; height:20px;}
.mainNav {text-transform:uppercase; padding:0px;}
.mainNav a {color:#FFF;text-decoration:none;text-align:center; padding:10px 15px 10px 15px; display:block; border-right:1px dotted #FFF;}
.mainNav a:hover {color:#fff; background-color:#000; display:block; }
.mainNavSelect {text-transform:uppercase; background-color:#FFF; display:block;}
.mainNavSelect a {color:#009645;text-decoration:none;text-align:center; padding:10px 15px 10px 15px; display:block;}
.mainNavSelect a:hover {color:#009645; background-color:#FFF; display:block; }

.subnav {position: absolute;z-index:1000;left:38px; top:10px;margin:0px;margin:20px;width:916px;text-align: left;display: none;border: 3px solid #000;background: #000;text-decoration:none; color:#FFF; text-transform:none; font-weight:100; font-size:11px;}
.subnav a {text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 270px;text-decoration:none;border:none; border-bottom:1px solid #393637;}
.subnav a:hover {text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 270px;background:#393637; text-decoration:none;}
.subnavInfo {}
.subnavHeading {text-transform:uppercase;font-weight:bold;font-size:12px;padding-bottom:3px}

.search {background-color:#74744E; color:#FFF;}
input {font-size:10px; color:#666666; padding:3px; border:1px solid #E1DDDD;}
.breadcrumbs {padding:15px; color:#000; font-size:9px; background-color:#FFF;}
.footer {background-color:#000; padding:12px; color:#FFF;}

.homepics {float:left; margin-right:20px;}
.homeboxes {background-color:whitesmoke; padding:8px; border-bottom:4px solid #005192;}

/* text styles*/
.subgreenheaders {color:#009645; font-size:13px; text-transform:uppercase;}
.subgreenheadersnocaps {color:#009645; font-size:13px;}
.subgreenheadersnocapsLrg {color:#009645; font-size:17px;}
.subgreyheaders {color:#797979; font-size:13px; text-transform:uppercase;}
.subgreyheadersnocaps {color:#797979; font-size:13px;}
.subredheadersnocaps {color:#bf2e1a; font-size:13px;}
.subblueheadersnocaps {color:#00a4e4; font-size:13px;}
.greencaption {color:#009645; font-size:17px;}
.greentext {color:#009645;}
.greentextsmall {color:#009645; font-size:11px;}
.greytextsmall {color:#444; font-size:11px;}
.greytext {color:#646466;}
.greytextmedium {color:#646466; font-size:11px;}
.blacktextsmall {color:#000; font-size:11px;}

.textmediumgreen {color:#009645; font-size:12px;}
.textmediumgrey {color:#646466; font-size:12px;}
.glancelines {border-bottom:1px solid #000; border-top:1px solid #000; padding:15px;}

.captions {font-size:10px;}

.tablegreenrowheader {background-color:#eaf5e2; padding:5px; color:#009645;}
.tablegreyrowheader {background-color:#d2d3d5; padding:5px; color:#009645;}
.tablelightgreenrowheader {background-color:#eaf5e2; padding:5px; color:#009645;}

/* financial styles*/
.datatable tr:hover, .datatable tr.hilite {background-color: #E6E6E6;color: #000000;}
.columnselect { background-color:#ebecec; color:#000; font-weight:900; padding-right:2px;}
.columnlightgreenselect { background-color:#e9f0e3; color:#000; padding-right:2px;}
.columnselectblue { background-color:#BED7DF; color:#000; font-weight:900; padding-right:2px;}
.columngrey { background-color:#B9E3CA; color:#000;}
.column { padding-right:0px;}
.fintopleft {  background-color:#B9E3CA; color:#000; font-weight:900; border-left:1px solid #000; border-top:1px solid #000;}
.fintopleftbottomline {  background-color:#ebecec; color:#000; font-weight:900; border-left:1px solid #00a94f; border-top:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.fintoprightbottomline {  background-color:#ebecec; color:#000; font-weight:900; border-right:1px solid #00a94f; border-top:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.fintoprightselect{  background-color:#B9E3CA; color:#000; font-weight:900; border-right:1px solid #000; border-top:1px solid #000;}
.fintoprightgrey {  background-color:#B9E3CA; color:#000; font-weight:900; border-right:1px solid #000; border-top:1px solid #000;}
.finbotrightgrey {  background-color:#ebecec; color:#000; font-weight:900; border-right:1px solid #00a94f; border-bottom:1px solid #00a94f;}
.finrightgrey {  background-color:#B9E3CA; color:#000; font-weight:900; border-right:1px solid #000;}
.finleft {  background-color:#B9E3CA; color:#000; font-weight:900; border-left:1px solid #000;}
.finleftgreyline {  background-color:#ebecec; color:#000; font-weight:900; border-left:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.finrightgreyline {  background-color:#ebecec; color:#000; font-weight:900; border-right:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.finrightselect {  background-color:#B9E3CA; color:#000; font-weight:900; border-right:1px solid #000;}
.finbotleft {  background-color:#ebecec; color:#000; font-weight:900; border-left:1px solid #00a94f; border-bottom:1px solid #00a94f;}
.finbotrightselect{  background-color:#B9E3CA; color:#000; font-weight:900; border-right:1px solid #000; border-bottom:1px solid #000;}
.fintopright{ border-right:1px solid #000; border-top:1px solid #000;}
.fintop{ background-color:#ebecec; color:#000; font-weight:900; border-top:1px solid #00a94f;}
.fintopbot{ background-color:#ebecec; color:#000; font-weight:900; border-top:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.finbottom{ background-color:#ebecec; color:#000; font-weight:900;border-bottom:1px solid #00a94f;}
.finright{ border-right:1px solid #000;}
.finbottomright{ border-right:1px solid #000; border-bottom:1px solid #000;}
.fincolumntop{ border-top:1px solid #000;}
.fincolumnbottom{ border-bottom:1px solid #000;}
.mixedlinecolumn {background-color:#B9E3CA; color:#000; font-weight:900;border-bottom:1px solid #000; border-left:1px solid #000;}
.mixedline {border-bottom:1px solid #000; border-right:1px solid #000;}
.notesheader {background-color:#000; padding:8px; color:#FFF;}
.orangerow {background-color:#F7F0E8; border-bottom:1px solid #000; }
.fingreentextbold {color:#6AB487; font-weight:bold;}
.fingreentext {color:#6AB487;}
.fingreytextbold {color:#77787B; font-weight:bold;}
.smalltext {font-size:9px;}

.contentinternalbox a:link {color:#00a34d;}
.contentinternalbox a:visited {color:#00a34d;}
.contentinternalbox a:hover {color:#000; text-decoration:none;}

.contentinternal a:link {color:#00a34d;}
.contentinternal a:visited {color:#00a34d;}
.contentinternal a:hover {color:#000; text-decoration:none;}

.contentfin a:link {color:#00a34d;}
.contentfin a:visited {color:#00a34d;}
.contentfin a:hover {color:#000; text-decoration:none;}


.breadcrumbs a:link {color:#00a34d; text-decoration:none;}
.breadcrumbs a:visited {color:#00a34d; text-decoration:none;}
.breadcrumbs a:hover {color:#000; text-decoration:none;}

.toplinks a:link {color:#00a34d; text-decoration:none;}
.toplinks a:visited {color:#00a34d; text-decoration:none;}
.toplinks a:hover {color:#000; text-decoration:none;}

.navline2 a:link {color:#00a34d; text-decoration:none; display:block;}
.navline2 a:visited {color:#00a34d; text-decoration:none; display:block;}
.navline2 a:hover {color:#000; text-decoration:none; background-color:#eeeeee;}


.thinline {border-bottom:1px solid #000;}
.thinlinegreen {border-bottom:1px solid #66CC99; }
.thinlinegreenheader {border-bottom:1px solid #66CC99; background-color:#B9E3CA;}
.bluethinline {border-bottom:1px solid #000; background-color:#BED7DF;}
.bluethickline {border-bottom:2px solid #000; background-color:#BED7DF;}
.greythinline {border-bottom:1px solid #BBBDC0;}
.thinlinetop {border-top:1px solid #000;}
.thinlinegrey {border-bottom:1px solid #bbbdc0;background-color:#ebecec; color:#000 }
.thinlineblack {border-bottom:1px solid #000;background-color:#B9E3CA; }
.thicklineblack {border-bottom:2px solid #000;background-color:#B9E3CA; }
.thickline {border-bottom:2px solid #000;}
.thicklinegreen {border-bottom:2px solid #66CC99;}
.thicklinetop {border-top:2px solid #000;}
.thinlinecolumn {border-bottom:1px solid #000; background-color:#ebecec; color:#000; font-weight:900; }
.thinlinecolumngreen {border-bottom:1px solid #66CC99; background-color:#B9E3CA; color:#000; font-weight:900; }
.thinlinegreenshade {border-bottom:1px solid #66CC99; background-color:#B9E3CA; color:#000; }
.thicklinecolumn {border-bottom:2px solid #000; background-color:#ebecec; color:#000; font-weight:900; }

.fingreentextbold {color:#6AB487; font-weight:bold;}
.fingreytextbold {color:#77787B; font-weight:bold;}


.finlinetop {border-top:1px solid #00a94f; }
.finlinetopbot {border-top:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.finlinetopleft{border-top:1px solid #00a94f; border-left:1px solid #00a94f;}
.finlinetopleftgrey {border-top:1px solid #00a94f; border-left:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.finlinetopleftbottomline {border-top:1px solid #000; border-left:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.finlinetopright {border-top:1px solid #00a94f; border-right:1px solid #00a94f;}
.finlinetoprightgrey {border-top:1px solid #00a94f; border-right:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.finlinebottom {border-bottom:1px solid #00a94f;}
.finlinebottomright {border-bottom:1px solid #00a94f;border-right:1px solid #00a94f;}
.finlinebottomleft {border-bottom:1px solid #00a94f;border-left:1px solid #00a94f;}
.finlineleft {border-left:1px solid #00a94f;}
.finlineleftgrey {border-left:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.finthicklinebottomright {border-bottom:2px solid #000;border-right:1px solid #000;}
.finthicklinebottomleft {border-bottom:2px solid #000;border-left:1px solid #000;}
.finthicklineleft {border-left:1px solid #000;}
.finlineright {border-right:1px solid #00a94f;}
.finlinerightgrey {border-right:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.finrowleft {border-top:1px solid #00a94f; border-left:1px solid #00a94f; border-bottom:1px solid #00a94f;}
.finrowright {border-top:1px solid #00a94f; border-right:1px solid #00a94f; border-bottom:1px solid #00a94f;}
.finrow {border-top:1px solid #00a94f; border-bottom:1px solid #00a94f;}
.finrowleftgreen {border-top:1px solid #00a94f; border-left:1px solid #00a94f; border-bottom:1px solid #00a94f; background-color:#ebecec; color:#000; font-weight:900;}
.finrowrightgreen {border-top:1px solid #00a94f; border-right:1px solid #00a94f; border-bottom:1px solid #00a94f; background-color:#ebecec; color:#000; font-weight:900;}
.finrowgreen {border-top:1px solid #00a94f; border-bottom:1px solid #00a94f; background-color:#ebecec; color:#000; font-weight:900;}
.finrowgreenunbold {border-top:1px solid #000; border-bottom:1px solid #000; background-color:#B9E3CA; color:#000;}
.leftnavheader{background-color:#009645; color:#FFF; padding:5px; text-transform:uppercase;}


/* Added by Sean */

.formStyling {display:none}
.contentBlock {}
.formElement {}

.homeheaders {background-color:#009645; padding:6px; color:#FFF; font-size:11px;}
.thinlinegreylinehome { border-bottom:1px solid #eaeded;}


@media print {
html {margin: 0;padding: 0;}
body {margin: 0 auto;	padding: 0;	color: #444;font: normal 12px Arial, Tahoma, sans-serif; background-color:#e7ebed; }
.contentleft {padding:5px; background-color:#FFF;  border-left: 1px solid #e7ebed; border-right: 1px solid #e7ebed;}
.contentright{border-right: 1px solid #eaeaea; padding:10px; background-color:#DBEBE0;}
.contentfin {padding:15px; background-color:#FFF;}
.contentmiddle{border-right: 1px solid #D2D2D2; padding:15px;}
.contentinternal {border-left: 0px solid #D2D2D2 ;border-right: 0px solid #cacaca; padding:20px; background-color:#FFF;}
.contentinternalbox {border-left: 1px solid #dedede ;border-right: 1px solid #dedede; border-top: 1px solid #dedede;  border-bottom: 1px solid #dedede;  padding:10px; background-color:#FFF; font-size:10px;}
h1 {color:#009645; font-size:20px;}
.h1fin {color:#000; font-size:20px; font-weight:bold;}

/* images*/
.imageborder {border:4px solid #CCCCCC;}

/* backgrounds */
.logo { display:none;}
.floatright {float:right; padding-left:10px; padding-bottom:10px;}
.floatleft {float:left; padding-right:20px; padding-bottom:20px;}
.navline { border-bottom:1px solid #333333; padding-bottom:3px; padding-top:3px;}

/* navigation */
.navigation{ display:none;}
.mainNav {text-transform:uppercase; padding:0px;}
.mainNav a {color:#FFF;text-decoration:none;text-align:center; padding:10px 15px 10px 15px; display:block; border-right:1px dotted #FFF;}
.mainNav a:hover {color:#fff; background-color:#000; display:block; }
.mainNavSelect {text-transform:uppercase; background-color:#FFF; display:block;}
.mainNavSelect a {color:#009645;text-decoration:none;text-align:center; padding:10px 15px 10px 15px; display:block;}
.mainNavSelect a:hover {color:#009645; background-color:#FFF; display:block; }

.subnav {position: absolute;z-index:1000;left:38px; top:10px;margin:0px;margin:20px;width:916px;text-align: left;display: none;border: 3px solid #000;background: #000;text-decoration:none; color:#FFF; text-transform:none; font-weight:100; font-size:11px;}
.subnav a {text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 270px;text-decoration:none;border:none; border-bottom:1px solid #393637;}
.subnav a:hover {text-align: left;padding:2px 5px 2px 5px;display: block;color: #FFF;height:auto;width: 270px;background:#393637; text-decoration:none;}
.subnavInfo {}
.subnavHeading {text-transform:uppercase;font-weight:bold;font-size:12px;padding-bottom:3px}

.search {background-color:#74744E; color:#FFF;}
input {font-size:10px; color:#666666; padding:3px; border:1px solid #E1DDDD;}
.breadcrumbs { display:none;}
.footer { display:none;}

.homepics {float:left; margin-right:20px;}
.homeboxes {background-color:whitesmoke; padding:8px; border-bottom:4px solid #005192;}

/* text styles*/
.subgreenheaders {color:#009645; font-size:13px; text-transform:uppercase;}
.subgreenheadersnocaps {color:#009645; font-size:13px;}
.subgreenheadersnocapsLrg {color:#009645; font-size:17px;}
.subgreyheaders {color:#797979; font-size:13px; text-transform:uppercase;}
.subgreyheadersnocaps {color:#797979; font-size:13px;}
.subredheadersnocaps {color:#bf2e1a; font-size:13px;}
.subblueheadersnocaps {color:#00a4e4; font-size:13px;}
.greencaption {color:#009645; font-size:17px;}
.greentext {color:#009645;}
.greytext {color:#646466;}

.textmediumgreen {color:#009645; font-size:12px;}
.textmediumgrey {color:#646466; font-size:12px;}
.glancelines {border-bottom:1px solid #000; border-top:1px solid #000; padding:15px;}

.captions {font-size:10px;}

.tablegreenrowheader {background-color:#eaf5e2; padding:5px; color:#009645;}
.tablegreyrowheader {background-color:#d2d3d5; padding:5px; color:#009645;}
.tablelightgreenrowheader {background-color:#eaf5e2; padding:5px; color:#009645;}

/* financial styles*/
.datatable tr:hover, .datatable tr.hilite {background-color: #E6E6E6;color: #000000;}
.columnselect { background-color:#ebecec; color:#000; font-weight:900; padding-right:2px;}
.columnlightgreenselect { background-color:#e9f0e3; color:#000; padding-right:2px;}
.columnselectblue { background-color:#BED7DF; color:#000; font-weight:900; padding-right:2px;}
.columngrey { background-color:#B9E3CA; color:#000;}
.column { padding-right:0px;}
.fintopleft {  background-color:#B9E3CA; color:#000; font-weight:900; border-left:1px solid #000; border-top:1px solid #000;}
.fintopleftbottomline {  background-color:#ebecec; color:#000; font-weight:900; border-left:1px solid #00a94f; border-top:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.fintoprightbottomline {  background-color:#ebecec; color:#000; font-weight:900; border-right:1px solid #00a94f; border-top:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.fintoprightselect{  background-color:#B9E3CA; color:#000; font-weight:900; border-right:1px solid #000; border-top:1px solid #000;}
.fintoprightgrey {  background-color:#B9E3CA; color:#000; font-weight:900; border-right:1px solid #000; border-top:1px solid #000;}
.finbotrightgrey {  background-color:#ebecec; color:#000; font-weight:900; border-right:1px solid #00a94f; border-bottom:1px solid #00a94f;}
.finrightgrey {  background-color:#B9E3CA; color:#000; font-weight:900; border-right:1px solid #000;}
.finleft {  background-color:#B9E3CA; color:#000; font-weight:900; border-left:1px solid #000;}
.finleftgreyline {  background-color:#ebecec; color:#000; font-weight:900; border-left:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.finrightgreyline {  background-color:#ebecec; color:#000; font-weight:900; border-right:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.finrightselect {  background-color:#B9E3CA; color:#000; font-weight:900; border-right:1px solid #000;}
.finbotleft {  background-color:#ebecec; color:#000; font-weight:900; border-left:1px solid #00a94f; border-bottom:1px solid #00a94f;}
.finbotrightselect{  background-color:#B9E3CA; color:#000; font-weight:900; border-right:1px solid #000; border-bottom:1px solid #000;}
.fintopright{ border-right:1px solid #000; border-top:1px solid #000;}
.fintop{ background-color:#ebecec; color:#000; font-weight:900; border-top:1px solid #00a94f;}
.fintopbot{ background-color:#ebecec; color:#000; font-weight:900; border-top:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.finbottom{ background-color:#ebecec; color:#000; font-weight:900;border-bottom:1px solid #00a94f;}
.finright{ border-right:1px solid #000;}
.finbottomright{ border-right:1px solid #000; border-bottom:1px solid #000;}
.fincolumntop{ border-top:1px solid #000;}
.fincolumnbottom{ border-bottom:1px solid #000;}
.mixedlinecolumn {background-color:#B9E3CA; color:#000; font-weight:900;border-bottom:1px solid #000; border-left:1px solid #000;}
.mixedline {border-bottom:1px solid #000; border-right:1px solid #000;}
.notesheader {background-color:#000; padding:8px; color:#FFF;}
.orangerow {background-color:#F7F0E8; border-bottom:1px solid #000; }
.fingreentextbold {color:#6AB487; font-weight:bold;}
.fingreentext {color:#6AB487;}
.fingreytextbold {color:#77787B; font-weight:bold;}
.smalltext {font-size:9px;}

.contentinternalbox a:link {color:#00a34d;}
.contentinternalbox a:visited {color:#00a34d;}
.contentinternalbox a:hover {color:#000; text-decoration:none;}

.contentinternal a:link {color:#00a34d;}
.contentinternal a:visited {color:#00a34d;}
.contentinternal a:hover {color:#000; text-decoration:none;}

.contentfin a:link {color:#00a34d;}
.contentfin a:visited {color:#00a34d;}
.contentfin a:hover {color:#000; text-decoration:none;}


.breadcrumbs a:link {color:#00a34d; text-decoration:none;}
.breadcrumbs a:visited {color:#00a34d; text-decoration:none;}
.breadcrumbs a:hover {color:#000; text-decoration:none;}

.toplinks a:link {color:#00a34d; text-decoration:none;}
.toplinks a:visited {color:#00a34d; text-decoration:none;}
.toplinks a:hover {color:#000; text-decoration:none;}

.navline2 a:link {color:#00a34d; text-decoration:none; display:block;}
.navline2 a:visited {color:#00a34d; text-decoration:none; display:block;}
.navline2 a:hover {color:#000; text-decoration:none; background-color:#eeeeee;}


.thinline {border-bottom:1px solid #000;}
.thinlinegreen {border-bottom:1px solid #66CC99; }
.thinlinegreenheader {border-bottom:1px solid #66CC99; background-color:#B9E3CA;}
.bluethinline {border-bottom:1px solid #000; background-color:#BED7DF;}
.bluethickline {border-bottom:2px solid #000; background-color:#BED7DF;}
.greythinline {border-bottom:1px solid #BBBDC0;}
.thinlinetop {border-top:1px solid #000;}
.thinlinegrey {border-bottom:1px solid #bbbdc0;background-color:#ebecec; color:#000 }
.thinlineblack {border-bottom:1px solid #000;background-color:#B9E3CA; }
.thicklineblack {border-bottom:2px solid #000;background-color:#B9E3CA; }
.thickline {border-bottom:2px solid #000;}
.thicklinegreen {border-bottom:2px solid #66CC99;}
.thicklinetop {border-top:2px solid #000;}
.thinlinecolumn {border-bottom:1px solid #000; background-color:#ebecec; color:#000; font-weight:900; }
.thinlinecolumngreen {border-bottom:1px solid #66CC99; background-color:#B9E3CA; color:#000; font-weight:900; }
.thinlinegreenshade {border-bottom:1px solid #66CC99; background-color:#B9E3CA; color:#000; }
.thicklinecolumn {border-bottom:2px solid #000; background-color:#ebecec; color:#000; font-weight:900; }

.fingreentextbold {color:#6AB487; font-weight:bold;}
.fingreytextbold {color:#77787B; font-weight:bold;}


.finlinetop {border-top:1px solid #00a94f; }
.finlinetopbot {border-top:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.finlinetopleft{border-top:1px solid #00a94f; border-left:1px solid #00a94f;}
.finlinetopleftgrey {border-top:1px solid #00a94f; border-left:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.finlinetopleftbottomline {border-top:1px solid #000; border-left:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.finlinetopright {border-top:1px solid #00a94f; border-right:1px solid #00a94f;}
.finlinetoprightgrey {border-top:1px solid #00a94f; border-right:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.finlinebottom {border-bottom:1px solid #00a94f;}
.finlinebottomright {border-bottom:1px solid #00a94f;border-right:1px solid #00a94f;}
.finlinebottomleft {border-bottom:1px solid #00a94f;border-left:1px solid #00a94f;}
.finlineleft {border-left:1px solid #00a94f;}
.finlineleftgrey {border-left:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.finthicklinebottomright {border-bottom:2px solid #000;border-right:1px solid #000;}
.finthicklinebottomleft {border-bottom:2px solid #000;border-left:1px solid #000;}
.finthicklineleft {border-left:1px solid #000;}
.finlineright {border-right:1px solid #00a94f;}
.finlinerightgrey {border-right:1px solid #00a94f; border-bottom:1px solid #BBBDC0;}
.finrowleft {border-top:1px solid #00a94f; border-left:1px solid #00a94f; border-bottom:1px solid #00a94f;}
.finrowright {border-top:1px solid #00a94f; border-right:1px solid #00a94f; border-bottom:1px solid #00a94f;}
.finrow {border-top:1px solid #00a94f; border-bottom:1px solid #00a94f;}
.finrowleftgreen {border-top:1px solid #00a94f; border-left:1px solid #00a94f; border-bottom:1px solid #00a94f; background-color:#ebecec; color:#000; font-weight:900;}
.finrowrightgreen {border-top:1px solid #00a94f; border-right:1px solid #00a94f; border-bottom:1px solid #00a94f; background-color:#ebecec; color:#000; font-weight:900;}
.finrowgreen {border-top:1px solid #00a94f; border-bottom:1px solid #00a94f; background-color:#ebecec; color:#000; font-weight:900;}
.finrowgreenunbold {border-top:1px solid #000; border-bottom:1px solid #000; background-color:#B9E3CA; color:#000;}
.leftnavheader{background-color:#009645; color:#FFF; padding:5px; text-transform:uppercase;}


/* Added by Sean */

.formStyling {display:none}
.contentBlock {}
.formElement {}

.homeheaders {background-color:#009645; padding:6px; color:#FFF; font-size:11px;}
.thinlinegreylinehome { border-bottom:1px solid #eaeded;}

}